# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Nov 24 23:43:31 UTC 2017
pkgname = xcas
pkgbase = giac
pkgver = 1.4.9.25-1
pkgdesc = A free computer algebra system
url = http://www-fourier.ujf-grenoble.fr/~parisse/giac.html
builddate = 1511567011
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 81583104
arch = armv7h
license = GPL3
replaces = giac
conflict = giac
provides = giac
depend = libgiac
depend = fltk
makedepend = mpfi
makedepend = gsl
makedepend = pari
makedepend = ntl
makedepend = lapack
makedepend = libpng
makedepend = libjpeg
makedepend = fltk
makedepend = texlive-core
